Summary: split binary files
Vendor: Theofilu Andreas <theofilu@ping.at>
Packager: David Hayes <david@hayes-family.org>
Name: fsplit
Version: 1.0
Release: 1
Group: Utilities/File
Copyright: Free but no Microsoft
Source: fsplit.tar.gz
BuildRoot: /tmp/fsplit
%description
Splits binary files into several pieces. By default, the pieces are
conveniently floppy-sized.

Questions about the preparation of this RPM package should be refered to
David Hayes <david@hayes-family.org>. For questions and bug reports about
ftape itself, please send a note to Theofilu Andreas <theofilu@ping.at>.

%prep
%setup -n fsplit

%build
rm -rf $RPM_BUILD_ROOT
make

%install
UBIN_DIR=$RPM_BUILD_ROOT/usr/bin

install -d -m 0755 $UBIN_DIR

install -s -o root -g bin -m 0755 fsplit $UBIN_DIR
install -s -o root -g bin -m 0755 fmerge $UBIN_DIR

%files
/usr/bin/*
%doc LICENSE* README
